@charset "utf-8";
/* CSS Document */

/****time:20140711*******/
/******公共部分*******/
*{ margin:0; padding:0}
body{ font-family:"微软雅黑",Arial; font-size:14px; color:#242424; line-height:20px;
/**background:url(../images/ub-bg.png) no-repeat center 627px #f1f1f1;;**/
}
input,select,textarea{font-family:"微软雅黑",Arial; font-size:14px; color:#242424;}
img{ border:none;}
a{ text-decoration:none; outline:none}
ul,ol,dl{ list-style:none}
.fl{ float:left; display:inline}
.fr{ float:right; display:inline}
.clear:after,.list_div:after{ content:" "; display:table; clear:both;}
.w1200{ width:1200px;  margin:0 auto;}
.left_nav{ width:940px;}
.right_nav{ width:255px; overflow:hidden;float:right; display:inline }
.bgfff{ background:#fff;}
.pr{ position:relative;}
.mb10{ margin-bottom:10px}
.biaoti a,.ph_ul li a{ color:#000}
.mt40{ margin-top:40px}
.mt30{ margin-top:30px}
.footer{  font-size:12px; margin-top:40px; border-top:1px solid #dfdfdf; background:#fafafa; padding-top:40px;min-width:1200px;}
.link{ line-height:26px;font-size:14px; }
.pl5{ padding-left:5px;}
.footer,.footer a{ color:#7c858e;}
.footer_a{ padding:30px 0 15px; font-size:15px; border-top:1px dotted #dcdcdc; }
.link a{ padding:0 8px; }
.footer_div{ text-align:center; margin-top:20px; line-height:30px}
.footer_a a{ color:#2d7ed0; background:url(../images/bg_link.gif) no-repeat right center; padding:0 15px}
iframe{ border:none;}

/****鼠标悬停效果********/
.dlam .biaoti a:hover{ text-decoration:underline}
.list_ul .biaoti a:hover,.list_ul_2 a:hover,.list_ul_3 .biaoti a:hover,.footer a:hover,.icon_p a:hover,.sz_p a:hover,.hot_a a:hover,.ph_ul a:hover{ color:#2dbad3;}
.first_p:hover img{ opacity:0.7; transition:ease-in-out 0.3s}
.hover_li img{opacity:0.9; transition:ease-in-out 0.2s}
.list_ul li{ padding:5px 3px 0;}
.list_div li:hover,.hover_li{box-shadow:0 0 10px #ccc}
.list_ul li:hover,.hover_li { background:#fff;}
.big_img:hover,.list_div_2:hover,.mshd_ul li:hover{box-shadow:0 0 10px #ccc}
/******login*******/
.bgf{ background:#fff}
.mark{ background:#000;filter:alpha(opacity="50");background:rgba(0,0,0,0.5); position:fixed; width:100%; height:100%; left:0; top:0; z-index:14 }
.div_login{ position:fixed; top:50%; left:50%; width:402px; box-shadow:1px 6px 36px rgba(0, 0, 0, 0.5); background:#fff; border-radius:5px; margin-left:-200px; margin-top:-230px; height:350px; padding:5px; z-index:15 }
.login_show1 .div_login{ height:460px; margin-top:-260px;}
.close_login{ background:url(../images/close.png) no-repeat; width:25px; height:25px; display:inline-block; position:absolute; right:-8px; top:-7px; cursor:pointer}
.login_pr{ padding:30px 30px 0 30px;}
h2{ font-size:32px; font-weight:normal; color:#404040}
.dl{ height:32px; overflow:hidden; padding-bottom:35px; line-height:32px;}
.note{ color:gray; line-height:48px; margin-left:20px}
.div_l1{ position:relative; margin-bottom:15px}
.div_l1 input{ border:1px solid #e7ebec; line-height:18px;height:18px; padding:10px 0; border-radius:5px; width:100%; text-indent:10px}
.div_l1 label{ position:absolute; left:10px; top:0px; line-height:38px; color:#afafaf}
.tishi_s1{display:none; position:absolute; right:5px; top:8px; background:#ff6c2b; color:#fff; padding:2px 5px; border-radius:5px; }
.tishi_lp{display:none; position:absolute;top:70px; left:0;background-color: #ffecec;border: 1px solid #f3dbdb;color: #d00;font-size: 14px;height: 29px;line-height: 29px; text-align:center; width:100%; border-left:none; border-right:none; }
.ts input{ border-color:#ff6c2b;box-shadow:0 0 2px rgba(255, 108, 43, 0.8)}
.txtl input{ vertical-align:top}
.submit{ display:block; border:none; cursor:pointer; background: #2dbad3; color:#fff; text-align:center; width:100%; height:38px; line-height:38px; font-size:18px}
.submit:hover{ opacity:0.8}
.dl_ul{ line-height:14px;height:14px; overflow:hidden; padding:15px 0; text-align:center}
.dl_ul li{ float:left; display:inline; width:33%; border-right:1px solid #ccc}
.dl_ul,.dl_ul a{ color:#666}
.txtl{ text-align:left}
.login_hz{ border-top:1px dotted #ccc; padding-top:10px;}
.login_hz a{ color:#666; line-height:29px; }
.qq{ background:url(../images/qq.png) 7px 4px no-repeat #f0f0f0; line-height:29px;height:29px; padding:0px 10px 0px 30px;border-radius:5px; display:inline-block; margin-left:10px;}
.qq:hover{ background-color:#e5e5e5}
.div_l1 .ipt_s{ width:100px}
.yz{ position:absolute; left:110px;top:5px;}
.yz img{ cursor:pointer}
.mt15{ margin-top:15px}
/*********topbanner*******/
.hide_b,.show_b{ display:none;}
.hide_b img{ width:1200px; height:410px; display:block}
.banner .show_b img{ display:block; width:1200px; height:60px; overflow:hidden;}
.close_b{ position:absolute; right:-20px; top:0px; cursor:pointer; background:#f1f1f1; padding:10px 5px 0; width:10px; height:50px;  overflow:hidden; color:#666; font-size:12px; line-height:16px;}
.close_b:hover{ background:#2dbad3; color:#fff}
.hide_b .close_b{ height:90px;}
.miao{ font-size:16px; color:#ff6600}
/******logo 登陆*********/
.logo_bar{padding:30px 0 5px 0;background: url(../images/pd2-20171016-2.png) no-repeat center top;min-width:1200px;}
.logo{ height:77px; width:410px; overflow:hidden;margin-top:50px;}
.logo h1{ margin-right:20px;}
.logo h1 img{ display:block}
.logo span{ display:block;}
.input_sech,.search label{height: 17px; line-height:17px; padding:10px 0}
.input_sech{ border:1px solid #ff0000; border-radius:5px 0 0 5px;width: 351px; overflow:hidden; padding-left:10px;}
.input_g .input_sech{ border-color:#2dbad3}
.icon_s{ background:url(../images/icon_1.gif); width:47px; height:31px; display:inline-block; position:absolute; left:50%; top:0; margin-left:-47px}
.search label{ color:#8e8e8e; position:absolute; left:10px; top:0; }
.sou{ width:77px;height: 39px; background:url(../images/sprit.png) no-repeat #ff0000 30px -94px;border-radius:0 5px  5px 0; border:none; cursor:pointer}
.input_g .sou{ background-color:#2dbad3}
.hot_a{ width:440px; overflow:hidden; padding-top:5px; height:20px;}
.hot_a a{ color:#8e8e8e; margin:0 5px; cursor:pointer}
.hide_login{ position:absolute; top:46px; left:-135px;  z-index:13; width:290px; color:#858e93; display:none; padding-top:10px;}
.jilu .hide_login{ left:-195px;}
.jilu .jt{ left:200px;}
.souc .hide_login{ left:-240px;}
.souc .jt{ left:245px;}
.b1{background:#fff; border:1px solid #dddddd;}
.show_icon .hide_login{ display:block; transition:ease-in-out 0.2s}
.icon_div{ float:left; display:inline; margin-left:20px; position:relative }
.icon_span,.user_name,.user_logo{color:#707a84;}
.icon_span i,.icon_p a,.jt,.no_p span{background:url(../images/icon.png) no-repeat;}
.icon_span i{  display:block; width:29px; height:29px; overflow:hidden; margin-bottom:2px}
.icon_span .login_i{ background-position:0px 0}
.icon_span .jilu_i{ background-position:0px -33px}
.icon_span .sc_i{ background-position:0px -64px}
.login_div{background:url(../images/bg_icon.png) 15px 10px no-repeat;padding:25px 0 30px 110px; border-bottom:1px solid #eeeeee;}
.click_dl{ margin-right:5px;}
.click_dl,.click_zc{ background:#2dbad3; padding:6px 18px; border-radius:3px; color:#fff;}
.click_dl:hover, .click_zc:hover{ opacity:0.8}
.icon_p{ padding:10px 10px 10px 13px}
.icon_p a{ color:#848d92; display:inline-block; height:16px; line-height:16px; overflow:hidden; padding-left:20px}
.icon_p .icon_jilu{ background-position:0 -101px; margin-right:70px}
.icon_p .icon_souc{ background-position:0 -125px;}
.jt{ position:absolute; top:3px; left:140px; display:inline-block; width:18px; height:10px; background-position:0 -147px;}
.jl_ul{ padding-top:5px;}
.jl_ul li{ line-height:18px; height:18px; padding:5px 10px; overflow:hidden}
.jl_ul li a{ display:block; width:220px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; color:#252525; float:left;}
.no_p{ padding:20px 0px 30px; text-align:center }
.no_p span{ display:block; width:95px; height:95px; margin:0 auto 10px;}
.no_p .icon_1{ background-position:-247px 0}
.no_p .icon_2{ background-position:-44px 0}
.del{ float:right; color:#959595; font-size:12px; cursor:pointer}
.more_p{ margin:10px 10px 15px;}
.more_p a{ display:block; line-height:25px; height:25px; border:1px solid #d0d0d0; text-align:center; color:#252525;  box-shadow: 0 1px 1px rgba(0, 0, 0, .15);}
.more_p a:hover{ color:#fff; background:#2dbad3; border:1px solid #2dbad3;}
.jl_ul li:hover{ background:#eee}
.user_name,.user_logo{width:50px; overflow:hidden; }
.user_logo{ display:inline-block;  text-align:center;margin-top: -9px;}
.user_logo img{ display:block; width:40px; height:40px; border-radius:50%; margin:0 auto}
.user_name{ display:block;text-overflow: ellipsis;white-space: nowrap; }
.sz_p{ background:#f6f6f6; padding:5px 15px; }
.sz_p a{color:#848d92}
/*******导航栏*********/
.menu_ul li a,.menu_ul_1 li a{  color:#707a84;}
.menu{ background:url(../images/bg_li.gif) repeat #fff; height:55px; overflow:hidden;min-width:1200px;}
.menu_ul li,.menu_ul_1 li,.menu_ul,.menu_ul_1{ }
.menu_ul{ font-size:16px; height:55px; overflow:hidden}
.menu_ul_1{ height:55px; overflow:hidden}
.menu_ul li a{  color:#707a84;display:inline-block; height:55px; line-height:55px; overflow:hidden; padding:0 15px }
.menu_ul li a:hover,.menu_ul li.current a,.menu_ul li.cur a{ color:#fff; transition:ease-in-out .1s}
.menu_ul_1 li a:hover{ color:#2d7ed0}
.menu_ul_1 li{ padding:0 6px;line-height:60px;}
.menu_ul li{ margin-right:1px;}
#topmenusa .menu_ul{ text-align: center; float:none;width:100%; position:relative;}
#topmenusa .menu_ul li{ float:none; display:inline-block}
.bg_sy .current,.bg_sy .cur,.bg_sy a:hover{ background:#FF0000; color:#fff}
.bg_xw .current,.bg_xw .cur,.bg_xw a:hover{ background:#e5004f; color:#fff}
.bg_wstx .current,.bg_wstx .cur,.bg_wstx a:hover{ background:#2dbad3; color:#fff}
.bg_ylll .current,.bg_ylll .cur,.bg_ylll a:hover{ background:#ea0d82; color:#fff}
.bg_cycz .current,.bg_cycz .cur,.bg_cycz a:hover{ background:#2dbad3; color:#fff}
.bg_dlam .current,.bg_dlam .cur,.bg_dlam a:hover{ background:#68c49f; color:#fff}
.bg_yjyw .current,.bg_yjyw .cur,.bg_yjyw a:hover{ background:#ff3232; color:#fff}
.bg_vdy .current,.bg_vdy .cur,.bg_vdy a:hover{ background:#043d5d; color:#fff}
/*******h3导航条**********/
.menu_span a{ font-size:14px; margin-left:15px; color:#9199a0; font-weight:normal}
.title_h3{ height:26px; line-height:26px; padding:10px 0 18px; border-top:1px solid #ccc; overflow:hidden;margin-right: 14px;}
.title_h3_a{ font-size:24px; font-weight:normal; color:#000;padding-left: 10px;}
.more{ float:right; display:inline; font-size:14px;}
.wstx .title_h3_a,.wstx .more{ color:#2dbad3}
.wstx .title_h3{ border-top-color:#2dbad3}
.yjyw .title_h3_a,.yjyw .more,.yjyw .big_img .biaoti a{ color:#ff3232}
.yjyw .title_h3{ border-top-color:#ff3232}
.dlam .title_h3_a,.dlam .more,.dlam .biaoti a{ color:#68c39f}
.dlam .title_h3{ border-top-color:#16a085}
.cycz .title_h3_a,.cycz .more,.cycz .big_img .biaoti a{ color:#2dbad3}
.cycz .title_h3{ border-top-color:#2dbad3}
.yl .title_h3_a,.yl .more,.yl .big_img .biaoti a{ color:#ff6c2b}
.yl .title_h3{ border-top-color:#ff6c2b}
.ty .title_h3_a,.ty .more{ color:#94d0b7}
.ty .title_h3{ border-top-color:#94d0b7}
.vdy .title_h3_a,.vdy .more{ color:#043d5d}
.vdy .title_h3{ border-top-color:#043d5d}
/*********新闻***********/
.txtp_div{ padding:8px 0;}
.bk_1{   height: 386px; overflow:hidden}
.bk_1 .list_div,.yjyw .list_div,.cycz .list_div,.yl .list_div{ margin-top:-5px}
.biaoti{ line-height:18px; overflow:hidden; }
.biaoti p{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.daoyu{ color:#7c858e}
.list_ul_2 li a{ color:#000}
.big_img{  width: 358px; position:relative}
.btn_bf{ position:absolute; top:175px; left:10px; width:58px; height:58px; background:url(../images/sprit.png) no-repeat -100px -10px; overflow:hidden}
.bimg_p{width:358px; height:240px; background:#fff}
.big_img img{ display:block; width:358px; height:240px;}
.bk_1 .list_div,.yjyw .list_div,.cycz .list_div,.yl .list_div{ width:570px; }
.big_img{ margin-right:5px}
.wstx .list_div,.ty .list_div{ margin-left:-15px}
.list_ul li{ float:left; display:inline;width: 174px; margin:0 0 14px 7px;}
.bk_1 .list_ul li{margin:0 0px 14px 10px;}
.bk_4 .list_ul li{margin:0 0px 14px 10px;}
.list_ul li img,.big_img_a{ display:block;width: 174px;height:97px;}
.bk_4 .list_ul li img{width: 150px;height: 190px;}
.bk_4 .list_ul li{ float:left; display:inline;width: 150px; height:245px; margin:0 15px 14px 10px;}
.bk_4 .list_div{height:290px;}
.bk_4 .big_img_a{height:190px;}
.ph_div{ height:20px; overflow:hidden; padding:9px 10px;color: rgb( 112, 122, 132 );}
.ph{font-size: 18px; font-weight:normal; float:left; display:inline; line-height:20px;}
.ph_time{ float:right; display:inline; padding-top:4px}
.ph_time span{ padding:0 3px; cursor:pointer}
.ph_time span.current{ color:#2d7ed0}
.ph_ul li{ line-height:35px; height:35px; overflow:hidden; border-bottom:1px dotted #dbdbdb; padding:0 10px}
.num{ font-family:Arial, Helvetica, sans-serif; color:#707a84; font-size:18px; margin-right:15px;}
.li_bg_1 .num{ color:#ff0042}
.li_bg_2 .num{ color:#ff6c2b}
.li_bg_3 .num{ color:#2dbad3}
.banner_mini img{ display:block; width:255px; height:52px;}
.banner_m img{display:block; width:255px; height:200px;}
.banner_a img{display:block; width:925px; height:97px;}
.banner_b img{display:block; width:255px; height:97px;}
.banner_c img{display:block; width:255px; height:97px;}
.banner_d img{display:block; width:255px; height:68px;}
/***板块高度定死*****/
.ty .list_div{ height:161px; overflow:hidden}
.yjyw{ height:377px; overflow:hidden}
.list_div_2{ height:231px; overflow:hidden}
.vdy .list_ul_3{ height:460px; overflow:hidden}
.vdy .list_div{ width:100%; overflow:hidden}
.vdy .right_nav{ height:518px; overflow:hidden}
/*********/
.big_img .txtp_div{ background:#fff; padding: 10px 10px 0 13px;overflow:hidden}
.more1{ float:right; display:inline; font-size:14px; color:#707a84;}
.tg_p{ padding:5px 10px ;height: 81px;}
.tg_p img{ display:block; height:81px; width:100%}
.tg_div{ padding:22px 0 33px 0}
/******多啦A萌********/
.list_div_2{width: 296px;height:246px; background:#fff;  }
.mr15{ margin-right:18px;}
.list_div_2 img{ display:block;width: 296px;height: 170px;}
.first_p{ position:relative;width: 296px;height: 170px;}
.btn_bf_1{ position:absolute; top:50%; left:50%; width:91px; height:91px; background:url(../images/sprit.png) no-repeat 0px 0px; overflow:hidden; margin:-45px 0 0 -45px}
.list_ul_2 li{ line-height:35px; height:35px; overflow:hidden; padding:0 10px 0 18px; border-top:1px 
dotted #ccc}
.hd_ul{ width:1000%;}
.hd_ul li{ float:left; display:inline;}
.hd_div{  overflow:hidden; padding:5px 0 0; position:relative; width:255px}
.prev_4,.next_4{ position:absolute; top:50%; margin-top:-50px;width: 40px;height: 100px;background:url(../images/bg_pic.png) no-repeat; overflow:hidden; text-indent:-999999px; display:none}
.hover_h .prev_4,.hover_h .next_4{ display:block}
.prev_4{ background-position:8px -123px; left:0 }
.next_4{ background-position:-40px -123px;right:0; }
.hd_ul li img{ display:block; width:255px; height:227px;}
.dot_p{ text-align:center; padding:11px 0; height:11px;}
.dot_p span.current{background:#ff6600;}
.dot_p span{ display:inline-block; width:10px; height:10px; overflow:hidden; background:#ccc;border-radius:50%; margin:0 2px; cursor:pointer}
.cycz .ph_ul{padding-bottom: 15px;}
.ty .ph_ul{padding-bottom: 25px;}
/*****v电影******/
.btn_bf_1{ display:none}
.first_p:hover .btn_bf_1{ display:block;}
.list_ul_3{ width:105%}
.list_ul_3 li{ float:left; display:inline;width:296px; overflow:hidden; margin:0 18px 18px 0}
.list_ul_3 li img{ display:block; width:296px; height:170px;}
.list_ul_3 .biaoti{ background:#fff; font-size:20px; line-height:50px; height:50px; overflow:hidden; padding-left:10px;}
.list_ul_3 .biaoti a{ color:#043d5d}
.ph_ul_1 li{ height:60px; overflow:hidden; padding:15px }
.fl_img{ float:left; display:inline}
.fl_img img{ display:block;  width: 103px;height: 60px;}
.fr_img{ float:right; display:inline; width:112px; overflow:hidden}
.vdy .ph_ul_1{padding-bottom: 30px;}
.bg_star1,.pf_span{display:inline-block;height:15px; background:url(../images/star1.gif) repeat-x;}
.bg_star1{width:80px; background-position:0 -16px; margin-right:3px}
.pf_span{background-position:0 0px; width:28px   }
.fr_img .biaoti{ height:40px;  }
.fr_img .biaoti a{ white-space:normal;}
.fenshu{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f9c158; font-weight:bold}
.bg_star1,.fenshu{ float:left; display:inline}
.pf{ height:15px; line-height:15px; overflow:hidden; margin-top:9px;}
.ph_ul_1 li{ _margin-bottom:-3px;}
.box{background-color:#f1f1f1;}

/*****导航条*******/
.back{ display:none;position:fixed; bottom:20px; right:20px; width:148px; height:276px;  background:url(../images/top.png) no-repeat;  cursor:pointer; text-indent:-99999px; overflow:hidden}
.logo_bar_fix{ position:fixed; top:0; left:0; width:100%; z-index:123}
.mark_us{ position:absolute; left:5px; top:-9px; display:block; width:40px; height:40px; background:url(../images/sprit.png) no-repeat -128px -193px;}
.input1{ color:#666}
.sou{ text-align:center; text-indent:-999999px; overflow:hidden}
/*******20140909******/
.mt40,.banner,.mt30,.mw li,.pl_list,.pl_ul li{ clear:both}
.mw li{ _height:48px; min-height:48px}
.aticle{ height:45px}
.jdt_ul_1 li{ float:left; display:inline}
.pl_ul li{_height:90px; min-height:90px}
.video_d{ left:0; width:100%}
/******20140919**********/
.sy_dsdp .list_div_2{ height:230px}
.sy_dsdp .title_h3_a, .sy_dsdp .more, .sy_dsdp .big_img .biaoti a, .sy_dsdp .biaoti a {
    color: #ea0d82;
}
.sy_dsdp .title_h3{ border-top:1px solid #ea0d82}
.sy_dsdp .cloumn3{ height:250px}
.sy_dsdp  .right_nav .bgfff{ height:305px}

/*****2017-10-16---***/
.login_bar{display:none;}
.search{float:right;margin-top:50px;}

/******20150126**********/
.rd .title_h3{ padding:0px 0 21px 0; border:none}
.rd .banner_mini img{ height:97px;}
.more_i{border: 5px solid #f1f1f1; width:0px; height:0px; display:inline-block; overflow:hidden; border-left-color:#999; font-size:0;  margin:0 0 0 5px}


/***标题字数修改********/
.big_img .biaoti, .big_img .biaoti a, .first_img .biaoti, .first_img .biaoti a,.box .mshd_ul .biaoti{ height:46px; line-height:24px}
.first_img .daoyu{ margin-top:2px}
.bt_div,.box .mshd_div{ height:48px; overflow:hidden; padding:13px 10px 0px 17px}
.dlam .bt_div,.dlam .bt_div .biaoti,.bk_1tj .bt_div,.bk_1tj .bt_div .biaoti,.yjcp  .bt_div,.yjcp  .bt_div .biaoti { height:24px;}
.dlam .bt_div .biaoti a,.list_ul_3 .biaoti a,.bk_1tj .bt_div .biaoti a,.yjcp  .bt_div .biaoti a,.ph_ul li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dlam .bt_div,.bk_1tj .bt_div,.yjcp  .bt_div{ padding-bottom:10px}
.big_img{ background:#fff; height:305px; overflow:hidden}
.box .bk_1tj{ margin-top:50px}
.gl .list_ul li,.gj .list_ul li{ margin-bottom:14px}
.xw_1 .gl .list_div,.xw_1 .gj .list_div{ height:336px}


/*****网事天下*********/
.wstx .list_div, .ty .list_div {height: 161px;overflow: hidden;}
.bfq_wstx .about_list .biaoti{ height:auto}
.bfq_wstx .about_list .fr_img{ height:56px; overflow:hidden}
.left_nav .ylpd  .txtp_div{ padding:15px 20px 23px 25px; height:44px}
.left_nav .ylpd .biaoti,.left_nav .mengwa  .biaoti{ line-height:22px;}
.box .left_nav .ylpd  .biaoti,.mengwa .list_ul .txtp_div .biaoti,.mshd_div .biaoti{ margin-bottom:2px}
.height_1{ height:44px; overflow:hidden; }
.ylpd .list_ul li{ padding-bottom:0}
.mshd_ul li{ padding-bottom:15px}
.box .mshd_d{ height:245px}
.box .list_ul3 .txtp_div{ height:54px; overflow:hidden; padding-bottom:0px;}
.list_ul3 li{ height:208px; overflow:hidden}
/**.location{ width:68%}**/
.bt{ overflow:hidden}
.box .about_list .biaoti{ height:auto;}
.about_list .fr_img{ height:54px}
.box .about_list .txt_pl{ line-height:18px}

/**20150129新闻二级页面***********/
.box .sc .title_h3_a{ font-size:20px; color:#333}
.sc .title_h3,.gl .title_h3{ border:none; padding:0 0 13px}
.gl .title_h3{ border:none;}
.menu_ul  .dlam_m .bg_menu{ padding-left:360px}

/******多啦A萌20150309********/
.list_div_2{ overflow:visible;}
.list_ul_2 li{ overflow:visible; height:auto; position:relative}
.show_imgd{ position:absolute; right:0px; top:30px; z-index:1; display:none; border:3px solid #ccc; background:url(../images/deng.gif) no-repeat center center #fff; }
.show_imgd img,.show_imgd{ width:169px; height:97px;}

.bfq .h_550 img{max-height:590px;}
/******20160612********/

/******焦点图*****/
a { blr: expression(this.onFocus=this.blur()); outline: none; }
.top_jdt { width: 100%; height: 410px; margin:0 auto; position: relative; overflow:hidden; margin-bottom: 0px; background:#333 ;min-width:1200px;}
.top_jdt .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.top_jdt .num li { width:8px; height: 8px; line-height: 8px; text-align: center;  color: #FFFFFF;  margin: 0 5px; border-radius:50%; cursor:pointer; display:inline-block; font-size:0; background:rgba(255,255,255,0.5) }
.top_jdt .num li.on { background: #FF7700; } /*当前项*/
.top_jdt li a{ display:block; margin:0 auto;height:410px;width:1000px; text-align:center}
.btn_pr{width:1200px; margin:0 auto; position:relative; }
.top_jdt .num{ width:100%}
.top_jdt .num ul{ width:300px;height:25px; margin:0 auto; text-align:center;}
.top_jdt .prev,
.top_jdt .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: -255px;}
.top_jdt .prev { left: 0; }
.top_jdt .next { right: 0; background-position: right }
/******焦点图*****/
.big_img img,.bimg_p{ height:255px;}
.big_img,.bk_1 .big_img{height:325px}
.big_img .biaoti, .first_img .biaoti{ font-size:18px}
.rd .list_div  .txtp_div{ height:56px; background:#fff; overflow:hidden; padding:0}
.rd .list_div .txtp_div .biaoti{ padding:2px 2px 2px 2px;}
.box .big_img .biaoti a{color: #ff6c2b;}
.rd{ padding-top:10px}
.rd .title_h3_a{ color:#ff3232}
.more_i{ display:none}
.more{ background:url(../images/bg_more_fx.png) no-repeat right center; color:#4d4d4d; padding-right:20px}
.bk_2 .cloumn3 { height:246px;}
.bk_2{ height:306px; overflow:hidden}
.bk_3{ height:220px; }
.rd   .bgfff{height:325px;}
.bk_1 .right_nav .bgfff{height:380px;}
.bk_2 .right_nav .bgfff{height:301px;}
.bk_3 .right_nav .bgfff{height:205px;}
.bk_1 .ph_ul{ height:323px; overflow:hidden}
.bk_3 .ph_ul{ height:143px; overflow:hidden}
.bk_3 .list_div{margin-left: 0px;height: 165px;}
.bk_3 .list_ul li{ margin-bottom:0}
.rd .right_nav{ margin-top:47px;}
.rd .ph_ul,.bk_2 .ph_ul{ height:169px; overflow:hidden}
.rd .ph_ul{ padding-bottom:21px;}
/*****二级菜单背景颜色********/
.bg_color_1 .current, .bg_color_1 .cur, .bg_color_1 a:hover{ background:#dd004a;}
.erji_menu .bg_color_1{ border-bottom:3px solid #dd004a}
.bg_color_2 .current, .bg_color_2 .cur, .bg_color_2 a:hover{ background:#f76410;}
.erji_menu .bg_color_2{ border-bottom:3px solid #f76410}
.bg_color_3 .current, .bg_color_3 .cur, .bg_color_3 a:hover{ background:#efbb24;}
.erji_menu .bg_color_3{ border-bottom:3px solid #efbb24}
.bg_color_4 .current, .bg_color_4 .cur, .bg_color_4 a:hover{ background:#db0078;}
.erji_menu .bg_color_4{ border-bottom:3px solid #db0078}
.bg_color_5 .current, .bg_color_5 .cur, .bg_color_5 a:hover{ background:#366ebb;}
.erji_menu .bg_color_5{ border-bottom:3px solid #366ebb}
.box .color_1{ color:#dd004a}
.color_1 .more_span{border-top-color:#dd004a}
.box .color_2{ color:#f76410}
.color_2 .more_span{border-top-color:#f76410}
.box .color_3{ color:#efbb24}
.color_3 .more_span{border-top-color:#efbb24}
.box .color_4{ color:#db0078}
.color_4 .more_span{border-top-color:#db0078}
.box .color_5{ color:#366ebb}
.color_5 .more_span{border-top-color:#366ebb}



/******20160612********/
.mark,.div_login{ display:none}
.ph_ulfirst{}
.ph_ulfirst_a.ph_ul li{ line-height:17px; height:50px; overflow:hidden; border-bottom:1px dotted #dbdbdb; padding:5px 10px;white-space:normal;}
/******川网视频国庆*****
.menu,body .erji_menu{ background:url(../images/bg_guoqing1.jpg) repeat-x}
.menu_ul li a, .menu_ul_1 li a{ color:#fff;}
.menu_ul_1 li a:hover{ color:#fff; text-decoration:underline}
.bg_sy .current,.bg_sy .cur,.bg_sy a:hover{ background:rgba(0,0,0,0.3); color:#fff}****/